
.nc-container .nc_scale .nc_ok, .nc-container .nc_scale .nc_bg{
  background: none!important;
}

#__nc {
display: block;
box-sizing: border-box;
width: 100%;
height: 48px;
margin-bottom: 15px;
}

._nc .stage,._nc .stage1 .track div, ._nc .stage1 .label{
padding: 0!important;
height: 48px!important;
line-height: 48px!important;
font-size: 16px !important;
}
._nc .stage1 .slider{
height: 48px!important;
left: 0;
right: 0;
}
._nc .stage1 .button{
width:  48px!important;
height: 48px!important;
}
.nc-container #nc_1_wrapper, .nc-container.tb-login #nc_1_wrapper,.nc-container #nc_2_wrapper, .nc-container.tb-login #nc_2_wrapper {
width: 100%!important;
height: 48px;
}
.nc-container .nc_scale .scale_text{
font-size: 18px!important;
text-align: left;
}
.nc_scale {
height: 48px!important;
}
.nc-container .nc_scale .btn_slide{
  border: 0;
  font-weight: bold;
  background: rgba(135, 19, 20, 0.15);
  width: 48px!important;
height: 48px!important;
line-height: 48px!important;
  font-size: 18px;
}
.nc-container .nc_scale span {
height: 48px!important;
line-height: 48px!important;
}
.nc-container .nc_scale span.nc-lang-cnt {
line-height: 48px;
}
.nc-container .nc_scale .btn_ok {
line-height: 48px;
}
@media only all and (max-width:1080px) {

#__nc {
	width: 100%;
	height: 1.6rem;
  margin: 0rem 0rem 0.8rem 0rem;
}
._nc .stage,._nc .stage1 .track div, ._nc .stage1 .label{
    padding: 0!important;
    height: 1.8rem!important;
    line-height: 1.8rem!important;
    font-size: .7rem;
}
._nc .stage1 .slider{
    height: 1.8rem!important;
    left: 0;
    right: 0;
}
._nc .stage1 .button{
    width:  1.8rem!important;
    height: 1.8rem!important;
}
.nc-container #nc_1_wrapper, .nc-container.tb-login #nc_1_wrapper,.nc-container #nc_2_wrapper, .nc-container.tb-login #nc_2_wrapper {
    width: 100%!important;
    height: 1.8rem;
}
.nc-container .nc_scale .scale_text{
    font-size: .7rem!important;
    text-align: left;
}
.nc_scale {
    height: 1.8rem!important;
}
.nc-container .nc_scale .btn_slide{
    border: 0;
    font-weight: bold;
    background: rgba(135, 19, 20, 0.15);
    width: 1.8rem!important;
    height: 1.8rem!important;
    line-height: 1.8rem!important;
    font-size: .7rem;
}
.nc-container .nc_scale span {
    height: 1.8rem!important;
    line-height: 1.8rem!important;
}
.nc-container .nc_scale span.nc-lang-cnt {
    line-height: 1.8rem;
}
.nc-container .nc_scale .btn_ok {
    line-height: 1.8rem;
}
}